{
    "tokenType": null,
    "tokenName": null,
    "tokenCreateTime": null,
    "tokenInvalidTime": null,
    "token": "eyJhbGciOiJIUzI1NiJ9.eyJzdWIiOiJ7XCJhY2NvdW50XCI6XCIxMzk1ODk3ODMzNlwiLFwiaWRcIjo0MSxcIm5hbWVcIjpcIumYv-m7hFwiLFwidXNlclR5cGVcIjpcIkFDQ09VTlRcIn0iLCJpYXQiOjE2MDM3NjUzODJ9.y2WXQdljP4DlCsJpktismpMEtip_QIpythvk2huY8jg",
    "id": 41,
    "account": "13958978336",
    "name": "阿黄",
    "phone": null,
    "email": null,
    "permissionList": [
        {
            "id": -2,
            "applicationId": 1,
            "parentId": 0,
            "grade": 1,
            "rights": "userCenter",
            "description": "用户中心",
            "reserved": "",
            "state": 0,
            "createTime": "2020-07-24T16:08:07",
            "type": -1
        },
        {
            "id": 1,
            "applicationId": 1,
            "parentId": -2,
            "grade": 1,
            "rights": "userIndex",
            "description": "用户管理",
            "reserved": "",
            "state": 0,
            "createTime": "2020-07-20T10:36:32",
            "type": 2
        },
        {
            "id": 2,
            "applicationId": 1,
            "parentId": 1,
            "grade": 1,
            "rights": "addUser",
            "description": "新增用户",
            "reserved": "",
            "state": 0,
            "createTime": "2020-07-20T10:37:43",
            "type": 3
        },
        {
            "id": 3,
            "applicationId": 1,
            "parentId": 1,
            "grade": 1,
            "rights": "userDetailIndex",
            "description": "用户详情",
            "reserved": "",
            "state": 0,
            "createTime": "2020-07-20T10:38:40",
            "type": 3
        },
        {
            "id": 4,
            "applicationId": 1,
            "parentId": 3,
            "grade": 1,
            "rights": "editUser",
            "description": "编辑用户",
            "reserved": "",
            "state": 0,
            "createTime": "2020-07-20T10:44:52",
            "type": 3
        },
        {
            "id": 5,
            "applicationId": 1,
            "parentId": 3,
            "grade": 1,
            "rights": "editUserPwd",
            "description": "修改密码",
            "reserved": "",
            "state": 0,
            "createTime": "2020-07-20T10:45:27",
            "type": 3
        },
        {
            "id": 6,
            "applicationId": 1,
            "parentId": 3,
            "grade": 1,
            "rights": "bindRole",
            "description": "绑定角色",
            "reserved": "",
            "state": 0,
            "createTime": "2020-07-20T10:46:03",
            "type": 3
        },
        {
            "id": 7,
            "applicationId": 1,
            "parentId": 3,
            "grade": 1,
            "rights": "unbindRole",
            "description": "解绑角色",
            "reserved": "",
            "state": 0,
            "createTime": "2020-07-20T10:46:40",
            "type": 3
        },
        {
            "id": 8,
            "applicationId": 1,
            "parentId": 3,
            "grade": 1,
            "rights": "roleDetailIndex",
            "description": "角色详情",
            "reserved": "",
            "state": 0,
            "createTime": "2020-07-20T10:46:59",
            "type": 3
        },
        {
            "id": 9,
            "applicationId": 1,
            "parentId": 1,
            "grade": 1,
            "rights": "enableUser",
            "description": "停用/启用",
            "reserved": "",
            "state": 0,
            "createTime": "2020-07-20T10:47:35",
            "type": 3
        },
        {
            "id": 10,
            "applicationId": 1,
            "parentId": 1,
            "grade": 1,
            "rights": "removeUser",
            "description": "删除用户",
            "reserved": "",
            "state": 0,
            "createTime": "2020-07-20T10:47:56",
            "type": 3
        },
        {
            "id": 11,
            "applicationId": 1,
            "parentId": -2,
            "grade": 1,
            "rights": "roleIndex",
            "description": "角色管理",
            "reserved": "",
            "state": 0,
            "createTime": "2020-07-20T10:59:48",
            "type": 2
        },
        {
            "id": 12,
            "applicationId": 1,
            "parentId": 11,
            "grade": 1,
            "rights": "addRole",
            "description": "新增角色",
            "reserved": "",
            "state": 0,
            "createTime": "2020-07-20T11:00:09",
            "type": 3
        },
        {
            "id": 13,
            "applicationId": 1,
            "parentId": 11,
            "grade": 1,
            "rights": "roleDetailIndex",
            "description": "角色详情",
            "reserved": "",
            "state": 0,
            "createTime": "2020-07-20T11:00:35",
            "type": 3
        },
        {
            "id": 14,
            "applicationId": 1,
            "parentId": 13,
            "grade": 1,
            "rights": "editRole",
            "description": "编辑角色",
            "reserved": "",
            "state": 0,
            "createTime": "2020-07-20T11:00:57",
            "type": 3
        },
        {
            "id": 15,
            "applicationId": 1,
            "parentId": 13,
            "grade": 1,
            "rights": "addAppAuth",
            "description": "新增应用权限",
            "reserved": "",
            "state": 0,
            "createTime": "2020-07-20T11:07:18",
            "type": 3
        },
        {
            "id": 16,
            "applicationId": 1,
            "parentId": 13,
            "grade": 1,
            "rights": "bindUser",
            "description": "绑定用户",
            "reserved": "",
            "state": 0,
            "createTime": "2020-07-20T11:07:37",
            "type": 3
        },
        {
            "id": 17,
            "applicationId": 1,
            "parentId": 13,
            "grade": 1,
            "rights": "userDetailIndex",
            "description": "用户详情",
            "reserved": "",
            "state": 0,
            "createTime": "2020-07-20T11:07:58",
            "type": 3
        },
        {
            "id": 18,
            "applicationId": 1,
            "parentId": 13,
            "grade": 1,
            "rights": "unbindUser",
            "description": "解绑用户",
            "reserved": "",
            "state": 0,
            "createTime": "2020-07-20T11:08:21",
            "type": 3
        },
        {
            "id": 19,
            "applicationId": 1,
            "parentId": 11,
            "grade": 1,
            "rights": "enableRole",
            "description": "停用/启用",
            "reserved": "",
            "state": 0,
            "createTime": "2020-07-20T11:08:51",
            "type": 3
        },
        {
            "id": 20,
            "applicationId": 1,
            "parentId": 11,
            "grade": 1,
            "rights": "removeRole",
            "description": "删除角色",
            "reserved": "",
            "state": 0,
            "createTime": "2020-07-20T11:09:09",
            "type": 3
        },
        {
            "id": 21,
            "applicationId": 1,
            "parentId": -2,
            "grade": 1,
            "rights": "appIndex",
            "description": "应用管理",
            "reserved": "",
            "state": 0,
            "createTime": "2020-07-20T11:10:51",
            "type": 2
        },
        {
            "id": 22,
            "applicationId": 1,
            "parentId": 21,
            "grade": 1,
            "rights": "addApp",
            "description": "新增应用",
            "reserved": "",
            "state": 0,
            "createTime": "2020-07-20T11:11:13",
            "type": 3
        },
        {
            "id": 23,
            "applicationId": 1,
            "parentId": 21,
            "grade": 1,
            "rights": "appDetailIndex",
            "description": "应用详情",
            "reserved": "",
            "state": 0,
            "createTime": "2020-07-20T11:11:40",
            "type": 3
        },
        {
            "id": 24,
            "applicationId": 1,
            "parentId": 23,
            "grade": 1,
            "rights": "editApp",
            "description": "编辑应用",
            "reserved": "",
            "state": 0,
            "createTime": "2020-07-20T11:12:04",
            "type": 3
        },
        {
            "id": 25,
            "applicationId": 1,
            "parentId": 21,
            "grade": 1,
            "rights": "removeApp",
            "description": "删除应用",
            "reserved": "",
            "state": 0,
            "createTime": "2020-07-20T11:12:27",
            "type": 3
        },
        {
            "id": 26,
            "applicationId": 1,
            "parentId": 13,
            "grade": 1,
            "rights": "editAppAuth",
            "description": "修改应用权限",
            "reserved": "",
            "state": 0,
            "createTime": "2020-07-23T11:08:56",
            "type": 3
        },
        {
            "id": 27,
            "applicationId": 2,
            "parentId": 0,
            "grade": 1,
            "rights": "industrialColor",
            "description": "工业参谋-贝迪颜色",
            "reserved": "",
            "state": 0,
            "createTime": "2020-07-24T15:16:33",
            "type": -1
        },
        {
            "id": 28,
            "applicationId": 2,
            "parentId": 27,
            "grade": 1,
            "rights": "realTimeIndex",
            "description": "实时检测",
            "reserved": "",
            "state": 0,
            "createTime": "2020-07-24T15:18:36",
            "type": 2
        },
        {
            "id": 29,
            "applicationId": 2,
            "parentId": 27,
            "grade": 1,
            "rights": "histroyIndex",
            "description": "历史数据",
            "reserved": "",
            "state": 0,
            "createTime": "2020-07-24T15:19:12",
            "type": 2
        },
        {
            "id": 30,
            "applicationId": 2,
            "parentId": 27,
            "grade": 1,
            "rights": "parameterIndex",
            "description": "参数设置",
            "reserved": "",
            "state": 0,
            "createTime": "2020-07-24T15:19:44",
            "type": 2
        },
        {
            "id": 31,
            "applicationId": 2,
            "parentId": 27,
            "grade": 1,
            "rights": "exportIndex",
            "description": "导出列表",
            "reserved": "",
            "state": 0,
            "createTime": "2020-07-24T15:20:19",
            "type": 2
        },
        {
            "id": 32,
            "applicationId": 4,
            "parentId": 54,
            "grade": 1,
            "rights": "authorizationIndex",
            "description": "授权码管理",
            "reserved": "",
            "state": 0,
            "createTime": "2020-07-30T15:54:23",
            "type": 2
        },
        {
            "id": 33,
            "applicationId": 4,
            "parentId": 32,
            "grade": 1,
            "rights": "authorizationCreate",
            "description": "生成授权码",
            "reserved": "",
            "state": 0,
            "createTime": "2020-07-30T15:54:54",
            "type": 3
        },
        {
            "id": 34,
            "applicationId": 4,
            "parentId": 32,
            "grade": 1,
            "rights": "authorizationSeed",
            "description": "配置seed",
            "reserved": "",
            "state": 0,
            "createTime": "2020-07-30T15:55:26",
            "type": 3
        },
        {
            "id": 35,
            "applicationId": 3,
            "parentId": 55,
            "grade": 1,
            "rights": "screenManageIndex",
            "description": "大屏管理",
            "reserved": "",
            "state": 0,
            "createTime": "2020-07-30T15:58:08",
            "type": 2
        },
        {
            "id": 36,
            "applicationId": 3,
            "parentId": 35,
            "grade": 1,
            "rights": "screenManageAdd",
            "description": "大屏配置",
            "reserved": "",
            "state": 0,
            "createTime": "2020-07-30T15:58:46",
            "type": 3
        },
        {
            "id": 37,
            "applicationId": 3,
            "parentId": 35,
            "grade": 1,
            "rights": "screenManageDetail",
            "description": "大屏详情",
            "reserved": "",
            "state": 0,
            "createTime": "2020-07-30T15:59:17",
            "type": 3
        },
        {
            "id": 38,
            "applicationId": 3,
            "parentId": 55,
            "grade": 1,
            "rights": "analysisIndex",
            "description": "对比分析",
            "reserved": "",
            "state": 0,
            "createTime": "2020-07-30T16:00:00",
            "type": 1
        },
        {
            "id": 39,
            "applicationId": 3,
            "parentId": 38,
            "grade": 1,
            "rights": "analysisShow",
            "description": "对比分析展示",
            "reserved": "",
            "state": 0,
            "createTime": "2020-07-30T16:00:41",
            "type": 2
        },
        {
            "id": 40,
            "applicationId": 3,
            "parentId": 38,
            "grade": 1,
            "rights": "analysisConfig",
            "description": "对比分析配置列表",
            "reserved": "",
            "state": 0,
            "createTime": "2020-07-30T16:01:48",
            "type": 2
        },
        {
            "id": 41,
            "applicationId": 3,
            "parentId": 55,
            "grade": 1,
            "rights": "personal",
            "description": "个人中心",
            "reserved": "",
            "state": 0,
            "createTime": "2020-07-30T16:02:20",
            "type": 2
        },
        {
            "id": 42,
            "applicationId": 3,
            "parentId": 41,
            "grade": 1,
            "rights": "personalIndexInfo",
            "description": "修改信息",
            "reserved": "",
            "state": 0,
            "createTime": "2020-07-30T16:02:45",
            "type": 3
        },
        {
            "id": 43,
            "applicationId": 3,
            "parentId": 41,
            "grade": 1,
            "rights": "personalIndexEditPwd",
            "description": "修改密码",
            "reserved": "",
            "state": 0,
            "createTime": "2020-07-30T16:03:57",
            "type": 3
        },
        {
            "id": 44,
            "applicationId": 3,
            "parentId": 55,
            "grade": 1,
            "rights": "workOrderIndex",
            "description": "卷列表",
            "reserved": "",
            "state": 0,
            "createTime": "2020-07-30T16:04:54",
            "type": 2
        },
        {
            "id": 45,
            "applicationId": 3,
            "parentId": 44,
            "grade": 1,
            "rights": "workOrderRollDetail",
            "description": "卷详情",
            "reserved": "",
            "state": 0,
            "createTime": "2020-07-30T16:18:54",
            "type": 2
        },
        {
            "id": 46,
            "applicationId": 3,
            "parentId": 44,
            "grade": 1,
            "rights": "workOrderExport",
            "description": "导出",
            "reserved": "",
            "state": 0,
            "createTime": "2020-07-30T16:19:38",
            "type": 3
        },
        {
            "id": 47,
            "applicationId": 3,
            "parentId": 44,
            "grade": 1,
            "rights": "workOrderMix",
            "description": "融合",
            "reserved": "",
            "state": 0,
            "createTime": "2020-07-30T16:19:56",
            "type": 3
        },
        {
            "id": 48,
            "applicationId": 3,
            "parentId": 44,
            "grade": 1,
            "rights": "workOrderQr",
            "description": "二维码",
            "reserved": "",
            "state": 0,
            "createTime": "2020-07-30T16:20:18",
            "type": 3
        },
        {
            "id": 49,
            "applicationId": 3,
            "parentId": 55,
            "grade": 1,
            "rights": "accountIndex",
            "description": "账户管理",
            "reserved": "",
            "state": 0,
            "createTime": "2020-07-30T16:24:32",
            "type": 1
        },
        {
            "id": 50,
            "applicationId": 3,
            "parentId": 49,
            "grade": 1,
            "rights": "accountWorkIndex",
            "description": "层级管理",
            "reserved": "",
            "state": 0,
            "createTime": "2020-07-30T16:25:13",
            "type": 2
        },
        {
            "id": 51,
            "applicationId": 3,
            "parentId": 50,
            "grade": 1,
            "rights": "accountWorkConfig",
            "description": "层级配置",
            "reserved": "",
            "state": 0,
            "createTime": "2020-07-30T16:25:41",
            "type": 2
        },
        {
            "id": 52,
            "applicationId": 3,
            "parentId": 50,
            "grade": 1,
            "rights": "accountWorkDetail",
            "description": "层级详情",
            "reserved": "",
            "state": 0,
            "createTime": "2020-07-30T16:29:04",
            "type": 2
        },
        {
            "id": 53,
            "applicationId": 3,
            "parentId": 50,
            "grade": 1,
            "rights": "accountWorkEdit",
            "description": "编辑层级",
            "reserved": "",
            "state": 0,
            "createTime": "2020-07-30T16:29:28",
            "type": 2
        },
        {
            "id": 54,
            "applicationId": 4,
            "parentId": 0,
            "grade": 1,
            "rights": "authorizationSystem",
            "description": "授权码系统",
            "reserved": "",
            "state": 0,
            "createTime": "2020-07-30T16:59:23",
            "type": -1
        },
        {
            "id": 55,
            "applicationId": 3,
            "parentId": 0,
            "grade": 1,
            "rights": "doffSystem",
            "description": "卷材系统",
            "reserved": "",
            "state": 0,
            "createTime": "2020-07-30T17:00:19",
            "type": -1
        },
        {
            "id": 56,
            "applicationId": 3,
            "parentId": 55,
            "grade": 1,
            "rights": "homeIndex",
            "description": "首页",
            "reserved": "",
            "state": 0,
            "createTime": "2020-08-10T11:53:16",
            "type": 1
        },
        {
            "id": 57,
            "applicationId": 3,
            "parentId": 35,
            "grade": 1,
            "rights": "bigScreenIndex",
            "description": "大屏展示",
            "reserved": "",
            "state": 0,
            "createTime": "2020-08-12T14:12:34",
            "type": 2
        },
        {
            "id": 58,
            "applicationId": 3,
            "parentId": 50,
            "grade": 1,
            "rights": "accountWorkDelete",
            "description": "产线删除",
            "reserved": "",
            "state": 0,
            "createTime": "2020-08-12T14:15:01",
            "type": 2
        },
        {
            "id": 59,
            "applicationId": 3,
            "parentId": 40,
            "grade": 1,
            "rights": "analysisAdd",
            "description": "对比分析-新增配置",
            "reserved": "",
            "state": 0,
            "createTime": "2020-08-12T14:16:48",
            "type": 2
        },
        {
            "id": 60,
            "applicationId": 3,
            "parentId": 40,
            "grade": 1,
            "rights": "analysisEdit",
            "description": "对比分析-编辑配置",
            "reserved": "",
            "state": 0,
            "createTime": "2020-08-12T14:17:14",
            "type": 2
        },
        {
            "id": 61,
            "applicationId": 3,
            "parentId": 40,
            "grade": 1,
            "rights": "analysisDetail",
            "description": "对比分析-配置详情",
            "reserved": "",
            "state": 0,
            "createTime": "2020-08-12T14:17:39",
            "type": 2
        },
        {
            "id": 62,
            "applicationId": 3,
            "parentId": 49,
            "grade": 1,
            "rights": "accountUserIndex",
            "description": "用户管理",
            "reserved": "",
            "state": 0,
            "createTime": "2020-08-12T14:19:29",
            "type": 1
        },
        {
            "id": 63,
            "applicationId": 3,
            "parentId": 62,
            "grade": 1,
            "rights": "accountUserDetailEdit",
            "description": "编辑用户",
            "reserved": "",
            "state": 0,
            "createTime": "2020-08-12T16:40:40",
            "type": 3
        },
        {
            "id": 64,
            "applicationId": 3,
            "parentId": 62,
            "grade": 1,
            "rights": "accountUserDetailIndex",
            "description": "用户详情",
            "reserved": "",
            "state": 0,
            "createTime": "2020-08-12T16:42:10",
            "type": 3
        },
        {
            "id": 66,
            "applicationId": 5,
            "parentId": 0,
            "grade": 1,
            "rights": "gongyeSystem",
            "description": "工业参谋系统",
            "reserved": "",
            "state": 0,
            "createTime": "2020-08-17T16:48:35",
            "type": -1
        },
        {
            "id": 67,
            "applicationId": 6,
            "parentId": 0,
            "grade": 1,
            "rights": "realTimeDoffSystem",
            "description": "实时卷",
            "reserved": "",
            "state": 0,
            "createTime": "2020-08-17T16:49:01",
            "type": -1
        },
        {
            "id": 68,
            "applicationId": 7,
            "parentId": 0,
            "grade": 1,
            "rights": "duojiSystem",
            "description": "垛机视觉系统",
            "reserved": "",
            "state": 0,
            "createTime": "2020-08-24T14:04:10",
            "type": -1
        },
        {
            "id": 69,
            "applicationId": 7,
            "parentId": 68,
            "grade": 1,
            "rights": "history",
            "description": "历史监控",
            "reserved": "",
            "state": 0,
            "createTime": "2020-08-24T14:04:41",
            "type": 2
        },
        {
            "id": 70,
            "applicationId": 3,
            "parentId": 35,
            "grade": 1,
            "rights": "screenManageEdit",
            "description": "大屏修改",
            "reserved": "",
            "state": 0,
            "createTime": "2020-08-26T10:11:28",
            "type": 3
        },
        {
            "id": 71,
            "applicationId": 4,
            "parentId": 54,
            "grade": 1,
            "rights": "authorizationCode",
            "description": "授权码数量管理",
            "reserved": "",
            "state": 0,
            "createTime": "2020-08-27T13:49:50",
            "type": 2
        }
    ],
    "roleIds": [
        1
    ]
}
